### MATH V3952 <br /> Undergraduate Seminars II <br /> Spring 2022

### History of Mathematics (Dave Bayer) <br /> Tuesdays, 7:30pm - 9:30pm ET

---

<http://www.math.columbia.edu/~bayer/S22/Seminar/Bayer>

---

![Dave Bayer](../img/Dave.jpg)  

[Dave Bayer](http://www.math.columbia.edu/~bayer)  
[Email](http://www.math.columbia.edu/~bayer/Email)  
[Office Hours](http://www.math.columbia.edu/~bayer/OfficeHours)  

---

### Week 1

[Week1 notes](Week1-notes.pdf)

---

### Books

Many textbooks are available freely online to Columbia University affiliates, for example through
[SpringerLink](https://clio.columbia.edu/catalog/2402476).

Here are some texts on mathematical history. I'll update this list as we find others:

The most readable book on this list:

- [2010 Stillwell - Mathematics and Its History](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-1-4419-6053-5)
- [2012 Kleiner - Excursions in the History of Mathematics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-8176-8268-2)
- [2012 Ostermann, Wanner - Geometry by Its History](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-642-29163-0)
- [2015 Grant, Kleiner - Turning Points in the History of Mathematics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-1-4939-3264-1)
- [2018 Gray - A History of Abstract Algebra](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-319-94773-0)

Other books to consider:

- [1983 van der Waerden - Geometry and Algebra in Ancient Civilizations](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-642-61779-9)
- [1985 van der Waerden - A History of Algebra](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-642-51599-6)
- [1988 Rosenfeld - A History of Non-Euclidean Geometry](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-1-4419-8680-1)
- [1994 Bourbaki - Elements of the history of mathematics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-642-61693-8)  
- [2001 David, Edwards - Annotated Readings in the History of Statistics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-1-4757-3500-0)
- [2007 Kleiner - A History of Abstract Algebra](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-8176-4685-1)
- [2008 Hairer, Wanner - Analysis by Its History](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-387-77036-9)
- [2008 Smorynski - History of Mathematics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-387-75481-9)
- [2010 Seshadri - Studies in the History of Indian Mathematics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-93-86279-49-1)
- [2018 Dillon - Geometry Through History](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-319-74135-2)
- [2018 Sonar - The History of the Priority Dispute between Newton and Leibniz](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-319-72563-5)

These are of interest, but likely too advanced for our purposes:

- [1982 Chandler, Magnus - The History of Combinatorial Group Theory](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-1-4613-9487-7)
- [1991 Drucker - Perspectives on the History of Mathematical Logic](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-8176-4769-8)
- [1997 Martzloff - A History of Chinese Mathematics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-540-33783-6)
- [2009 Dieudonne - A History of Algebraic and Differential Topology, 1900 - 1960](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-8176-4907-4)


---

### Calendar

This [calendar](calendar.php) gives our schedule of meetings:

<-calendar->

